Siemens FDU:70000004051703

Artikelnummer:12.161.723B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004051703
Typbezeichnung:FDU:70000004051703
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
380,13 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel FDU:70000004051703 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. LAIP71M4 B14/FT85 N37 230/460V60.

Detaillierte Produktinformationen:
LAIP71M4 B14/FT85 N37 230/460V6 0
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar Ja Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k
mechanische Lebensdauer (Schaltspiele) typisch Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
Schutzart IP DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Material / der Stromschiene 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W beliebig
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm mA A
mechanische Lebensdauer (Schaltspiele) 1 kg Ja 0 ... 60 °C
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Hz 0,5 A
bei 400 V / Bemessungswert 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja Öffner und Schließer 1,3 A
Ausführung des Eingangs Ja 120 kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA Aluminium
Anzahl der Schließer Ja 40 kA bedingt widerstandsfähig
Ausführung der Schaltfunktion Ja 40 kA einstellbar OFF; 20% bis100%
Anzahl der angeschlossenen Öffner / für Ja 200 kA
Ausführung des Kurzschlussauslösers Ja
Produkterweiterung / optional / Motorantrieb Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Anzahl der Analogausgänge Ja
relative Luftfeuchte Ja 3 000 A
Produktbestandteil / Nagetierschutz 256 beliebig 14 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein beliebig
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 0 mm
Tiefe [in] Ja 63 A 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 80 / 2 mm
maximal zulässig Ja 0,8 s mm
Anzahl der Wechsler / für Hilfskontakte Nein 4,3 kA 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Steuerspeisespannung bei DC Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
- SNTP-Client Ja
Kunden kauften auch
Stromwandler 250/5, Kl. 0,2S, eichfähig

Janitza Stromwandler 250/5, Kl. 0,2S, eichfähig 0906214

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
191,32 €
191,32 € pro 1 Stück
inkl. gesetzl. MwSt.
A-K8P-M8-S-G-10M-BK-2-X-A-4

Schmersal A-K8P-M8-S-G-10M-BK-2-X-A-4 103003640

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
51,09 €
51,09 € pro 1 Stück
inkl. gesetzl. MwSt.
1LE1001-1CB22-2AF4-ZL04Y82

Siemens 1LE1001-1CB22-2AF4-ZL04Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.576,43 €
1.576,43 € pro 1 Stück
inkl. gesetzl. MwSt.
1LA6166-6AA90-ZA12B02B49K16L1L

Siemens 1LA6166-6AA90-ZA12B02B49K16L1L

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.058,93 €
3.058,93 € pro 1 Stück
inkl. gesetzl. MwSt.
3RT1946-6A

Siemens 3RT1946-6A

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
408,77 €
408,77 € pro 1 Stück
inkl. gesetzl. MwSt.
1LA5186-4AA60-ZA23K20

Siemens 1LA5186-4AA60-ZA23K20

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.480,30 €
3.480,30 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:06